<libraries>
  <library
      name=":@@:respect-datalayer::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f71498b75e10c86e17002de8e66f1069/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/f71498b75e10c86e17002de8e66f1069/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-datalayer:unspecified"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f71498b75e10c86e17002de8e66f1069/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-ihttp-core::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/60df7ba052f781e6eb7424a01d26ac8e/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/60df7ba052f781e6eb7424a01d26ac8e/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-ihttp-core:unspecified"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/60df7ba052f781e6eb7424a01d26ac8e/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-xxhash::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c9f81a17329bbb341303d47b5d3ca289/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/c9f81a17329bbb341303d47b5d3ca289/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-xxhash:unspecified"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c9f81a17329bbb341303d47b5d3ca289/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-client-core-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-client-core-jvm/3.2.3/58361d3e3cb2f4e77c4eedc294b2889fdf82b2ac/ktor-client-core-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-client-core-jvm:3.2.3"/>
  <library
      name="com.eygraber:uri-kmp-android:0.0.20@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/2cd147293ef381bd9438533af46d07a9/transformed/uri-release/jars/classes.jar"
      resolved="com.eygraber:uri-kmp-android:0.0.20"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/2cd147293ef381bd9438533af46d07a9/transformed/uri-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-datetime-jvm/0.7.0/ff5c53ee673585f87ad60abc8b6b14c38d98bb9/kotlinx-datetime-jvm-0.7.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.0"/>
  <library
      name="androidx.paging:paging-common-android:3.4.0-alpha03@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/eddac4f8c603f20a734a9cfd262e1379/transformed/paging-common/jars/classes.jar"
      resolved="androidx.paging:paging-common-android:3.4.0-alpha03"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/eddac4f8c603f20a734a9cfd262e1379/transformed/paging-common"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-http-cio-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-http-cio-jvm/3.2.3/9ba86bd196344eb2f33f4de7c01b2a76079563d8/ktor-http-cio-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-http-cio-jvm:3.2.3"/>
  <library
      name="io.ktor:ktor-websocket-serialization-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-websocket-serialization-jvm/3.2.3/e62e9fdebc262c2b4c556f208628a03740f14046/ktor-websocket-serialization-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-websocket-serialization-jvm:3.2.3"/>
  <library
      name="io.ktor:ktor-serialization-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-serialization-jvm/3.2.3/f3ee77994a1ba0ddc0d65bbb9bd8db2900f40009/ktor-serialization-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-serialization-jvm:3.2.3"/>
  <library
      name="io.ktor:ktor-websockets-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-websockets-jvm/3.2.3/180024bd52774540635a9fdaca021f9392400e60/ktor-websockets-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-websockets-jvm:3.2.3"/>
  <library
      name="io.ktor:ktor-http-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-http-jvm/3.2.3/c83599639fc1fc9312e63ed86423ee535d80bc5/ktor-http-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-http-jvm:3.2.3"/>
  <library
      name="io.ktor:ktor-events-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-events-jvm/3.2.3/38a0c405c218e64b0c967ad300ca587cde8154bc/ktor-events-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-events-jvm:3.2.3"/>
  <library
      name="io.ktor:ktor-sse-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-sse-jvm/3.2.3/67421e4181c68c6b6d82cb6f8af9c8e44e2838c8/ktor-sse-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-sse-jvm:3.2.3"/>
  <library
      name="io.ktor:ktor-network-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-network-jvm/3.2.3/f3eb3f831652f4b5407703f58e4885cd1ae93e92/ktor-network-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-network-jvm:3.2.3"/>
  <library
      name="io.ktor:ktor-utils-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-utils-jvm/3.2.3/5cc6a940a5ca98f7f0c36e0b699c6fbd2f594598/ktor-utils-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-utils-jvm:3.2.3"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-serialization-core-jvm/1.9.0/91448df39c558f7c6147b8bd8db01debe16e0cc1/kotlinx-serialization-core-jvm-1.9.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-serialization-json-jvm/1.9.0/aea6f7d49fe5c458f8963ee6d4bdaf4a459ab3e7/kotlinx-serialization-json-jvm-1.9.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0"/>
  <library
      name="io.github.aakira:napier-android-debug:2.7.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/63ec9f7734fd14c35d7cacf9d52ff375/transformed/napier-debug/jars/classes.jar"
      resolved="io.github.aakira:napier-android-debug:2.7.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/63ec9f7734fd14c35d7cacf9d52ff375/transformed/napier-debug"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-io-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-io-jvm/3.2.3/81a70f5d028cb2878fba2107df2101edc7c0240f/ktor-io-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-io-jvm:3.2.3"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-core-jvm/0.8.0/358a9f2ba2dc81c5dc84c3d1853f6e5efba63be1/kotlinx-io-core-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-core-jvm/1.10.2/4a9f78ef49483748e2c129f3d124b8fa249dafbf/kotlinx-coroutines-core-jvm-1.10.2.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2"/>
  <library
      name="androidx.arch.core:core-common:2.2.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.2.0/5e1b8b81dfd5f52c56a8d53b18ca759c19a301f3/core-common-2.2.0.jar"
      resolved="androidx.arch.core:core-common:2.2.0"/>
  <library
      name="androidx.annotation:annotation-jvm:1.9.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation-jvm/1.9.1/b17951747e38bf3986a24431b9ba0d039958aa5f/annotation-jvm-1.9.1.jar"
      resolved="androidx.annotation:annotation-jvm:1.9.1"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-bytestring-jvm/0.8.0/89c5399596250e71f2bba6d2415972a078a525c7/kotlinx-io-bytestring-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib:2.2.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/2.2.0/fdfc65fbc42fda253a26f61dac3c0aca335fae96/kotlin-stdlib-2.2.0.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib:2.2.0"/>
  <library
      name="org.jetbrains:annotations:23.0.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/23.0.0/8cc20c07506ec18e0834947b84a864bfc094484e/annotations-23.0.0.jar"
      resolved="org.jetbrains:annotations:23.0.0"/>
  <library
      name="org.slf4j:slf4j-api:2.0.17@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.slf4j/slf4j-api/2.0.17/d9e58ac9c7779ba3bf8142aff6c830617a7fe60f/slf4j-api-2.0.17.jar"
      resolved="org.slf4j:slf4j-api:2.0.17"/>
  <library
      name="org.jetbrains.kotlinx:atomicfu-jvm:0.29.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/atomicfu-jvm/0.29.0/fad29f53ad0c239ba525b637a152bfcaa8631f0f/atomicfu-jvm-0.29.0.jar"
      resolved="org.jetbrains.kotlinx:atomicfu-jvm:0.29.0"/>
  <library
      name=":@@:respect-lib-ihttp-iostreams::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a2449300870c193f7d66555cd688654d/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/a2449300870c193f7d66555cd688654d/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-ihttp-iostreams:unspecified"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a2449300870c193f7d66555cd688654d/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-slf4j/1.10.2/1271f9d4a929150bb87ab8d1dc1e86d4bcf039f3/kotlinx-coroutines-slf4j-1.10.2.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.10.2"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-okio-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-okio-jvm/0.8.0/283922b9a0ea0f98d8b01d0b3721e2567359a0e9/kotlinx-io-okio-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-okio-jvm:0.8.0"/>
  <library
      name="com.squareup.okio:okio-jvm:3.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.squareup.okio/okio-jvm/3.10.2/6a2cc3acd5a83e66075a2f6c5b0608b6043fa34c/okio-jvm-3.10.2.jar"
      resolved="com.squareup.okio:okio-jvm:3.10.2"/>
  <library
      name="org.lz4:lz4-pure-java:1.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.lz4/lz4-pure-java/1.8.0/3cb64324dc77d990bfc0167161fd2ccf252950e1/lz4-pure-java-1.8.0.jar"
      resolved="org.lz4:lz4-pure-java:1.8.0"/>
</libraries>
